WP LATEST POSTS 3RD PARTY PLUGIN INTEGRATIONS

This is the all WP Latest Posts 3rd party plugin integration we know of. As WP Latest Posts one of the most popular WordPress news plugin, you may find others on the world wide web

Elementor

Elementor Builder fully compatible. Load WP Latest Posts news blocks in the world's leading WordPress page builder: Elementor

DIVI Builder

DIVI builder from Elegant themes fully compatible. Load WP Latest Posts news blocks using shortcode or PHP in DIVI content

Gutenberg

Here, we use Gutenberg a lot. WP Latest Posts comes with a block to quickly load latest news instances, you can also edit the news block from Gutenberg

Beaver Builder

Beaver Builder DIVI fully compatible. Load WP Latest Posts news blocks using shortcode or PHP in Beaver Builder frontend page builder

All page builders

WP Latest Posts works with all other major content builders: ACF, Site Origine, Themify builder, Elementor and Live Composer page builders...

WooCommerce

WooCommerce fully compatible. Add news posts to your products... WP Latest Posts work in the Classic editor too

Polylang

WP Latest Posts is using custom post type so it is fully compatible with Polylang multilingual and translation tool. You can also filter your news by language

WPML

WP Latest Posts is using custom post type so it is fully compatible with WPML multilingual and translation tool. You can also filter your news by language

ACF

Advanced Custom Fields and ACF Pro fully compatible. Manage  and insert news blocks while creating your WordPress custom fields

Siteorigin

SiteOrigin page builder fully compatible. Load WP Latest Posts news blocks using shortcode or PHP in the first free WordPress page builder

WPBackery

WPBackery (formerly Visual Composer) compatible. Load WP Latest Posts news blocks using shortcode or PHP in the first free WordPress page builder

Secured

Security is a priority in WordPress as well as in our plugin. We develop with security in mind and run advanced automatic checks

Composer

WP Media Folder does support composer installation, you can use our plugins as a composer dependency, check the developer documentation for more details